<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d98f189538016e2bd3413d6215849780">
  <dict>
    <!--2024-05-31 14:45:43.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:45:43.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:45:43.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:45:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
